/*
Theme Name: Novo 
Theme URI: http://promo-theme.com/novo/
Author: Promo Theme
Author URI: http://themeforest.net/user/ypromo
Description: We present you an Awesome Photography WordPress Theme. You can build a beautiful site, using 6 homepages. Much galleries, styles of blogs, and much much more make your site individual and creative.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: novo
Template: novo

*/



/* Réglages généraux */
.button-style2, .button-style1, .vc_general.vc_btn3 {
	font-size: 16px !important;
}
.icon-box .desc {
    font-size: inherit !important;
    line-height: inherit !important;
}
.icon-box .icon i:hover {
    transform: scale(1.5);
}
.icon-box-style2 .icon-box:hover > .icon {
    background-color: #c48f56;
    transform: scale(1.2);    
    transition: all 0.6s ease;
}
.desktop-main-bar-left {
    padding: 0px !important;
}
ul.no-discs {
    list-style: none;
}
a:hover {
    color: #C48F56;
}

/* Page timelapse */
.timelapse-video {
    width: 75%;
    margin: auto;
    padding-top: 25%;
}
.split-screen>.item>.content>.cell {
	width: 800px !important;
}
.split-screen .owl-nav {
    width: 97%;
    bottom: 50% !important;
}
.split-screen .owl-nav .owl-next {
    position: absolute;
    right: 10px;
}
.timelapse-ex1, .timelapse-ex2, .timelapse-ex3 {
    display: block !important;
    margin: auto;
    width: 200px;
    padding-top: 35% !important;
}
.timelapse-ex1 a, .timelapse-ex2 a, .timelapse-ex3 a {
    border: none;
}
.timelapse-ex1 a:hover, .timelapse-ex2 a:hover, .timelapse-ex3 a:hover {
    background: none;
    color: #c48f56 !important;
    transform: scale(1.3);    
}
.timelapse-ex1 a i, .timelapse-ex2 a i, .timelapse-ex3 a i {
    font-size: 240px;
}
.basic-ui-icon-left-arrow:before,
.basic-ui-icon-right-arrow:before {
    font-size: 80px;
    text-shadow: 1px 5px 5px #000;
}
.split-screen .owl-dots .owl-dot {
    width: 15px !important;
    height: 15px !important;
}
.split-screen .portfolio-navigation {
    font-size: 15px !important;
}


/* Portfolio photos */
.heading-block .sub-h {
    font-size: 24px !important;
    margin-bottom: 10px !important;
}


/* Portfolio vidéo */
.vertical-banner-ap h1 {
    font-size: 80px;
}
.vertical-banner-ap .heading-block .sub-h {
    font-size: 24px;
    font-size: 30px !important;
    line-height: 15px;    
}
.vertical-banner-ap .heading-block {
    margin: 20px 0;
}
.vertical-banner-ap .item .text>div {
    max-width: 800px !important;
    font-size: 20px;
    text-align: justify;
}
.vertical-banner-ap .button-style1 {
    background-color: #c48f5659;
}
.multimedia-icon-down-arrow-2:before,
.multimedia-icon-up-arrow-2:before {
    font-size: 25px;
}
.vertical-parallax-area .pagination-dots span {
    width: 10px !important;
    height: 10px !important;
}

/* Portfolio vidéo mobile */
.video-details-mobile .cell.middle .play-button-block {
    position: relative;
    margin: auto;
    left: inherit;
    bottom: 52px;
    position: absolute;
    top: inherit;
    width: 100%;
    text-align: center;
}

/* Détails portfolio vidéo */
.video-details .sub-h {
    padding: 0;
    margin-bottom: -9px !important;
}
.video-details .elementor-widget-heading {
    margin-bottom: 0px;
}
.video-details .elementor-background-overlay {
    z-index: 2;
}
.video-details .banner-wrapper h1.h {
	margin:0px;
}
.video-details .banner-wrapper .sub-heading {
	font-size: 24px !important;
	font-weight: bold;
}
.video-details .banner .text {
    margin: 5px 0;
}
.video-details h2 {
    text-transform: uppercase;
}

/* Liste logos clients */
.brand-item.without-hover img {
    max-width: 250px;
}


/* Menu principal */
.navigation {
    font-size: 20px !important;
    font-weight: bold;
}
.navigation span {
    padding: 10px !important;

}

/* Formulaires */
.with_frm_style input[type=text],
.with_frm_style input[type=email],
.with_frm_style textarea {
    background: #000;
    border-radius: 0px;
    border: 1px solid #FFF;    
    font-family: 'Uni Neue Regular';
}
.frm_style_style-formidable.with_frm_style .frm_submit button {
    border-color: #c48f56;
    background: no-repeat;
    box-shadow: none;
    border-radius: 0px;
    font-family: 'Uni Neue Regular';    
}
.frm_style_style-formidable.with_frm_style .frm_submit button:hover {
    background: #c48f56 ;
    border-color: inherit;
    color: #FFF;    
}


/* Smartphones (portrait and landscape) ---------- */
@media screen and (max-width: 480px){
    .timelapse-ex1 a i, .timelapse-ex2 a i, .timelapse-ex3 a i {
        font-size: 150px;
    }    
    .timelapse-ex1, .timelapse-ex2, .timelapse-ex3 {
        padding-top: 22% !important;
    }    
    .site-header.mobile-type .header-main-block {
        background-color: #000;
    }
    .site-header .logo a {
        padding-top: 10px;
    }
    body {
        font-size: 16px !important;
    }    
    .elementor-4349 .elementor-element.elementor-element-abfc325 .banner.banner-items, .elementor-4349 .elementor-element.elementor-element-abfc325 .banner.banner-items .cell,
    .elementor-4421 .elementor-element.elementor-element-4b9b92d5 .banner.banner-items, .elementor-4421 .elementor-element.elementor-element-4b9b92d5 .banner.banner-items .cell,
    .elementor-4443 .elementor-element.elementor-element-61d21b5 .banner.banner-items, .elementor-4443 .elementor-element.elementor-element-61d21b5 .banner.banner-items .cell,
    .elementor-4452 .elementor-element.elementor-element-eec65a5 .banner.banner-items, .elementor-4452 .elementor-element.elementor-element-eec65a5 .banner.banner-items .cell,
    .elementor-4897 .elementor-element.elementor-element-684c7440 .banner.banner-items, .elementor-4897 .elementor-element.elementor-element-684c7440 .banner.banner-items .cell,
    .elementor-4931 .elementor-element.elementor-element-234bc870 .banner.banner-items, .elementor-4931 .elementor-element.elementor-element-234bc870 .banner.banner-items .cell,
    .elementor-4957 .elementor-element.elementor-element-351dbad6 .banner.banner-items, .elementor-4957 .elementor-element.elementor-element-351dbad6 .banner.banner-items .cell {
        height: 410px !important;
    }
    .banner-area, .banner {
        min-height: 400px !important;
    }
    .video-details .sub-heading {
        font-size: 20px;
    }
    .video-details .text {
        font-size: 15px !important;
    }
    .video-details h1 {
        font-size: 30px !important;
    }
    .video-details .eicon-play {
        font-size: 140px !important;
    }
    .timelapse-video {
        width: 90%;
    }
    h1 {
        font-size: 35px;
    }
    .heading-block .sub-h {
        font-size: 16px !important;
    }
    .split-screen .owl-nav {
        display: none;
    }
    .butter-button:after, .butter-button:before {
        height: 2px !important;
    }
    .butter-button div {
        height: 2px !important;
    }
    .butter-button {
        width: 25px !important;
        height: 14px !important;
    }
    .butter-button:before {
        top: -2px !important;

    }
    .site-header .mobile-main-bar-right {
        margin-top: 15px;
    }
    .logo svg {
        max-width: 255px;
    }

}

/* Tablets, iPads (portrait and landscape) ---------- */
@media screen and (min-width: 480px) and (max-width: 1024px){
}

/* Desktops and laptops ---------- */
@media screen and (min-width: 1024px){
    .vertical-parallax-slider .item.active {
        transform: translateY(-20vh) !important;
    }
    .vertical-parallax-slider .item {
        height: 130vh !important;
    }
    .page-id-2157 .site-footer {
        display: none;
    }

}

@media screen and (min-width:  1200px){
    .vertical-banner-ap .slide .container {
        margin-left: 200px;
    }
}